<!--

body {
	background-color: #720F0F;
	background-image: url(/bilder/layout/rod_bakgrund.gif);
	color: #3F2F2F;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, san-serif;
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	line-height: 110%;
	margin: 2%;
}

.input, textarea{
	color : #3F2F2F;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, san-serif;
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	border-collapse: collapse; border: 1px solid #720F0F;
	background-color: #EFE7DB;
}
.maintable {
	border: 0px ; 
	width: 100%; 
	padding: 0px; 
	background-color:#EFE7DB;
}	

.regrow {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, san-serif; 
	color: #3F2F2F;
	font-weight: bold;
	background-color: #FCFAF6;
	font-size: 12px;
}
.headline {
	font-family: Verdana, Arial, Geneva, san-serif;
	font-weight: bold;
	color: #FCFAF6;
	background-image: url(/bilder/layout/bla_bakgrund.gif);
	font-size: 11px;
	padding: 10px;
}
.mainrow a:link, a:visited,  a:active { text-decoration: none;}
.mainrow {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, san-serif; 
	color: #3F2F2F;
	background-color: #F6F1EA;
	font-size: 85%; 
}

.maintables{
	background-color: #FCFAF6;
	width: 95%; 
	padding: 0px; 
	border: 1px solid;
	cellspacing: no
} 

.button{
	color : #3F2F2F;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, san-serif;
	font-style: normal;
	font-weight: normal;
	border-collapse: collapse; border: 1px solid #720F0F;
	background-color: #EFE7DB;
}
-->